ImagickDraw::rectangle
ImagickDraw::rotate
The ImagickDraw class
PHP Manual

# ImagickDraw::render

(No version information available, might be only in CVS)

ImagickDraw::render — Renders all preceding drawing commands onto the image

### Description

bool ImagickDraw::render ( void )
Warning

This function is currently not documented; only its argument list is available.

Renders all preceding drawing commands onto the image.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ImagickDraw::rectangle
ImagickDraw::rotate
The ImagickDraw class
PHP Manual